Systemüberprüfung

  • Affected Version
    WoltLab Suite 5.4

    Habe ein Testsystem (in Docker) aufgesetzt und erhalte folgende Meldungen nach der Installation in der Systemüberprüfung:


    test.php vor der installation zeigte keine Fehler.

    Installation war ebenfals Fehlerfrei.

    Habe mich an die Systemvoraussetzungen gehalten.


    ich verwende kein gd sondern imagick und exif wurde bis zu dem punkt nicht überprüft.

    Let's Mine Minecraft Community Server Projektleiter
    KleinCrafter

  • gd ist als Erweiterung nicht installiert und der installer hat dies bereits auf ImageMagick gestellt gehabt. (gerade noch einmal überprüft gehabt)

    Let's Mine Minecraft Community Server Projektleiter
    KleinCrafter

    • Official Post

    exif ist eine benötigte Erweiterung, wir werden dies in den Anforderungen entsprechend ergänzen. ImageMagick ist nur ein gültiger Ersatz für GD, wenn ImageMagick das WEBP-Format unterstützt (kann über die phpinfo nachvollzogen werden).

    Alexander Ebert
    Senior Developer WoltLab® GmbH

  • Ich habe gerade schon wieder ein Test system Aufgesetzt und das label behoben hat sich der Thread noch nicht so ganz verdient...

    exif -> Top, wird in der Instalation nun mit geprüft. Aber in der Doku fehlt es noch immer: https://manual.woltlab.com/de/…ts/#systemvoraussetzungen


    gd In der Instalation keine Probleme, da wurde imagick gefunden und es wurde nichts gemäckert.

    Nach der Instalation aber am ACP:


    Bereits vom Installer automatisch gesetzt gewesen:


    Ist die 5.4.7


    Wenn ich mich nicht irre gab es nach dem Bugreport schon eine neue Version..

    Let's Mine Minecraft Community Server Projektleiter
    KleinCrafter

  • Meine live Installation ist mitlerweile umgezogen und nun taucht in der Systemprüfung noch etwas neues auf: gmp

    Da ich über 100 Packete installiert habe, könnte dies auch eine Abhängigkeit eines Packets sein, wenn so etwas möglich ist?

    Let's Mine Minecraft Community Server Projektleiter
    KleinCrafter